---

groups:
- name: devcoop_obs_from_metno
  rules:
{% if nwp_from_metno_alert_age_hours > 0 %}

  - alert: OutdatedNwpFromMetno
    expr: (time() - devcoop_nwp_from_metno_latest_timestamp) / 3600 > {{ nwp_from_metno_alert_age_hours }}
    labels:
      severity: critical
    annotations:
      summary: Outdated NWP from Oslo files
      description: "Latest NWP from Oslo file is more than {{ nwp_from_metno_alert_age_hours }} hours old."
{% endif %}
